ul {
	padding: 0
}

ol,
ul {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	color: #858585;
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 20px
}

ol li,
ul li {
	font-size: 17px;
	line-height: 28px;
	font-family: Raleway, sans-serif;
	list-style-type: none
}

ul li i {
	vertical-align: middle;
	padding-right: 5px
}

p {
	font-size: 17px;
	line-height: 28px;
	font-weight: 400;
	color: #7c8595;
	margin-bottom: 15px;
	font-family: Raleway, sans-serif
}

a,
a:active,
a:focus,
a:hover,
a:visited {
	text-decoration: none;
	outline: 0
}

a:hover {
	color: #fa9e9e
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Cabin, sans-serif;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 20px;
	color: #3f51b5;
	font-weight: 700
}

h1 {
	font-size: 42px
}

h2 {
	font-size: 36px
}

h3 {
	font-size: 30px
}

h4 {
	color: #000;
	font-size: 26px
}

h5 {
	font-size: 20px
}

h6 {
	font-size: 18px
}

h2.section-title {
	margin-bottom: 10px
}

p.section-subtitle {
	font-size: 18px
}

p.section-subtitle.white {
	color: #fff
}

.video-popup-wrapper {
	position: relative
}

.video-popup-wrapper img {
	border-radius: 8px;
	box-shadow: 0 23px 40px rgba(0, 0, 0, .15)
}

.popup-gallery:hover .video-popup-image {
	opacity: 1
}

.video-popup-image {
	border-radius: 8px 8px !important
}

.video-play-icon {
	position: absolute;
	z-index: 100;
	top: 50%;
	left: 50%;
	margin-top: -50px;
	margin-left: -50px;
	width: 90px;
	height: 90px;
	line-height: 90px;
	text-align: center;
	font-size: 40px;
	background-color: #fff;
	border-radius: 50% 50%;
	display: inline-block;
	transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out
}

.white-text {
	color: #fff
}

.blue {
	color: #fa9e9e
}

.section-top-border {
	border-top: 1px solid #efefef
}

.section-bottom-border {
	border-bottom: 1px solid #efefef
}

.section-white {
	background: #fff;
	padding: 90px 0 100px 0
}

.section-grey {
	background: #fafbfc;
	padding: 90px 0 100px 0
}

.section-blue {
	background-color: #3f51b5;
	padding: 90px 0
}

.section-blue.medium-paddings,
.section-grey.medium-paddings,
.section-white.medium-paddings {
	padding: 50px 0
}

.section-blue.small-paddings,
.section-grey.small-paddings,
.section-white.small-paddings {
	padding: 30px 0
}

.section-blue.small-padding-top,
.section-grey.small-padding-top,
.section-white.small-padding-top {
	padding: 30px 0 90px 0
}

.section-blue.small-padding-bottom,
.section-grey.small-padding-bottom,
.section-white.small-padding-bottom {
	padding: 90px 0 70px 0
}

.width-100 {
	width: 100%
}

.box-shadow {
	border-radius: 8px;
	box-shadow: 0 8px 40px 0 rgba(0, 0, 0, .15)
}

.margin-top-110 {
	margin-top: 110px !important
}

.margin-top-100 {
	margin-top: 100px !important
}

.margin-top-90 {
	margin-top: 90px !important
}

.margin-top-80 {
	margin-top: 80px !important
}

.margin-top-60 {
	margin-top: 60px !important
}

.margin-top-50 {
	margin-top: 50px !important
}

.margin-top-40 {
	margin-top: 40px !important
}

.margin-top-35 {
	margin-top: 35px !important
}

.margin-top-30 {
	margin-top: 30px !important
}

.margin-top-20 {
	margin-top: 20px !important
}

.margin-top-10 {
	margin-top: 10px !important
}

.margin-top-5 {
	margin-top: 5px !important
}

.margin-bottom-0 {
	margin-bottom: 0 !important
}

.margin-bottom-5 {
	margin-bottom: 5px
}

.margin-bottom-10 {
	margin-bottom: 10px !important
}

.margin-bottom-20 {
	margin-bottom: 20px !important
}

.margin-bottom-30 {
	margin-bottom: 30px !important
}

.margin-bottom-40 {
	margin-bottom: 40px !important
}

.margin-bottom-50 {
	margin-bottom: 50px !important
}

.margin-bottom-60 {
	margin-bottom: 60px !important
}

.margin-bottom-70 {
	margin-bottom: 70px !important
}

.margin-bottom-80 {
	margin-bottom: 80px !important
}

.margin-bottom-100 {
	margin-bottom: 100px !important
}

.margin-bottom-120 {
	margin-bottom: 120px !important
}

.margin-bottom-130 {
	margin-bottom: 120px !important
}

.margin-bottom-140 {
	margin-bottom: 140px !important
}

.padding-top-0 {
	padding-top: 0 !important
}

.padding-top-10 {
	padding-top: 10px !important
}

.padding-top-20 {
	padding-top: 20px !important
}

.padding-top-25 {
	padding-top: 25px !important
}

.padding-top-30 {
	padding-top: 30px !important
}

.padding-top-35 {
	padding-top: 35px !important
}

.padding-top-40 {
	padding-top: 40px !important
}

.padding-top-45 {
	padding-top: 45px !important
}

.padding-top-50 {
	padding-top: 50px !important
}

.padding-top-60 {
	padding-top: 60px !important
}

.padding-top-70 {
	padding-top: 70px !important
}

.padding-top-80 {
	padding-top: 80px !important
}

.padding-top-100 {
	padding-top: 100px !important
}

.padding-top-120 {
	padding-top: 120px !important
}

.padding-top-150 {
	padding-top: 150px !important
}

.padding-bottom-70 {
	padding-bottom: 70px !important
}

.padding-bottom-60 {
	padding-bottom: 60px !important
}

.padding-bottom-50 {
	padding-bottom: 50px !important
}

.padding-bottom-40 {
	padding-bottom: 40px !important
}

.padding-bottom-30 {
	padding-bottom: 30px !important
}

.padding-bottom-20 {
	padding-bottom: 20px !important
}

.padding-bottom-10 {
	padding-bottom: 10px !important
}

.padding-bottom-0 {
	padding-bottom: 0 !important
}

.margin-top-0 {
	margin-top: 0 !important
}

.padding-left-20 {
	padding-left: 20px
}

.navbar-brand {
	font-family: Cabin, sans-serif;
	font-size: 28px;
	font-weight: 700;
	color: #252525 !important
}

.navbar {
	width: 100%;
	z-index: 9999;
	padding-left: 0;
	padding-right: 0
}

.navbar-toggler {
	border: 1px solid #3f51b5
}

.navbar-toggler-icon {
	width: 1.3em;
	height: 1.3em
}

.navbar-toggler-icon i {
	color: #3f51b5;
	vertical-align: middle
}

i {
	color: #fa9e9e
}

.navbar-fixed-top {
	position: fixed !important;
	background-color: #fff !important;
	box-shadow: 0 0 25px 0 rgba(0, 0, 0, .04) !important;
	border-bottom: .5rem solid #3f51b5;
	height: 9rem;
	padding: 10px 0;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out
}

.navbar-fixed-top .navbar-nav>li>a,
.navbar-fixed-top .navbar-nav>li>a:hover {
	color: #252525 !important;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease
}

.navbar-fixed-top .navbar-nav>li>a {
	color: #3f51b5 !important;
	font-size: 14px !important;
	line-height: 30px !important;
	padding: 10px 15px !important;
	font-family: Cabin, sans-serif;
	font-weight: 700;
	text-transform: uppercase
}

.navbar-fixed-top .navbar-nav>li>a.discover-btn {
	color: #fff !important;
	background: #3f51b5;
	border: 1px solid #3f51b5;
	border-radius: 11px 11px;
	padding: 12px 18px !important;
	margin-left: 10px;
	margin-right: 15px;
	font-family: Cabin, sans-serif
}

.navbar-fixed-top .navbar-nav>li>a.discover-btn:hover {
	border: 1px solid #3f51b5;
	color: #3f51b5 !important;
	background: 0 0
}

.footer {
	position: relative;
	overflow: hidden;
	display: block;
	background-color: #fff
}

.footer-bottom {
	padding: 60px 0
}

.footer-blue-box,
.footer-grey-box,
.footer-white-box {
	padding: 40px 40px 50px 40px !important
}

.footer-blue-box i,
.footer-grey-box i,
.footer-white-box i {
	margin-bottom: 10px;
	color: #fa9e9e
}

.big i {
	font-size: 15rem;
}

.footer-white-box {
	background-color: #fff
}

.footer-grey-box {
	background-color: #f2f3f4
}

.footer-blue-box {
	background-color: #3f51b5
}

.footer-blue-box a,
.footer-blue-box h5,
.footer-blue-box i,
.footer-blue-box p {
	color: #fff !important
}

.footer p {
	margin-bottom: 5px;
	line-height: 24px;
	color: #454545
}

.footer p>a {
	font-size: 17px;
	color: #454545;
	text-decoration: underline
}

ul.footer_social {
	width: 100%;
	max-width: 1140px;
	display: block;
	margin: 0 auto;
	padding-top: 15px;
	text-align: center
}

ul.footer_social li {
	display: inline-block;
	margin: 0;
	line-height: 100% !important
}

ul.footer_social li a i {
	display: inline-block;
	margin: 0 8px;
	padding: 0;
	font-size: 26px !important;
	line-height: 26px !important;
	color: #fff;
	transition: all .5s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out
}

ul.footer_social li a i:hover {
	color: #abd3f9 !important
}

p.contact-info {
	margin-bottom: 8px
}

p.contact-info a {
	margin-bottom: 8px;
	color: #7c8595
}

p.contact-info a:hover {
	text-decoration: underline
}

p.contact-info i {
	font-size: 18px;
	padding-right: 5px;
	vertical-align: middle;
	color: #fa9e9e
}

.home-section {
	position: relative;
	z-index: 999;
	position: relative;
	padding-top: 180px;
	padding-bottom: 80px
}

.home-section h1 {
	color: #3f51b5;
	line-height: 1.1em
}

.home-section p {
	margin-bottom: 36px;
	max-width: 600px;
	font-size: 20px;
	line-height: 26px;
	font-weight: 400;
	color: #405263
}

.home-section .hero-image {
	margin-left: -50px
}

ul.home-benefits {
	margin: 25px 0;
	letter-spacing: 1px;
	color: #405263
}

ul.home-benefits li {
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 10px;
	color: #405263
}

ul.home-benefits li i {
	font-size: 28px;
	line-height: 30px;
	margin-right: 5px;
	color: #fa9e9e
}

.feature-box {
	text-align: center;
	margin: 30px 0 0 0
}

.feature-box i {
	margin-bottom: 10px;
	font-size: 54px;
	color: #fa9e9e
}

.feature-box h4 {
	font-size: 22px;
	margin-bottom: 10px
}

.feature-box p {
	color: #7c8595
}

#contact-form {
	margin-bottom: 10px
}

input.contact-input {
	width: 100%;
	height: 55px;
	padding-left: 2%;
	padding-right: 2%;
	margin-bottom: 23px;
	color: #727272;
	background-color: #fff;
	border: 1px solid #ececec !important;
	font-size: 14px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px
}

textarea {
	height: 155px;
	margin-bottom: 20px;
	width: 100%;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #727272;
	background-color: #fff;
	border: 1px solid #ececec !important;
	font-size: 14px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px
}

input.contact-submit {
	color: #fff;
	background: #fa9e9e;
	border: none;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	padding: 18px 28px;
	position: relative;
	text-transform: uppercase;
	-webkit-border-radius: 5px 5px;
	-moz-border-radius: 5px 5px;
	border-radius: 5px 5px;
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out
}

input.contact-submit:hover {
	color: #fff;
	background: #c62121
}

input.white-input::-webkit-input-placeholder,
textarea.white-input::-webkit-input-placeholder {
	color: #aaa
}

input.white-input:-moz-placeholder,
textarea.white-input:-moz-placeholder {
	color: #aaa
}

input.white-input::-moz-placeholder,
textarea.white-input::-moz-placeholder {
	color: #aaa
}

input.white-input:-ms-input-placeholder,
textarea.white-input:-ms-input-placeholder {
	color: #aaa
}

#contact-form input.contact-input:focus,
#contact-form textarea.contact-commnent:focus {
	border-color: #fff;
	outline: 0
}

p.contact_success_box {
	display: inline-block;
	color: #454545;
	font-size: 21px;
	font-style: italic
}

.btn-white {
	font-family: Cabin, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	color: #0883fb;
	background-color: #fff;
	border: 1px solid #fff;
	box-shadow: 0 8px 40px 0 rgba(0, 0, 0, .37);
	border-radius: 5px 5px;
	margin: 10px 10px 0 10px 0;
	padding: 20px 30px;
	display: inline-block;
	transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out
}

.btn-white:hover {
	box-shadow: 0 4px 10px 0 rgba(0, 0, 0, .5);
	color: #0470ea !important;
	background: #f9f9f9
}

.btn-white-border {
	color: #3f51b5;
	background: 0 0;
	font-family: Cabin, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	border: 1px solid #3f51b5;
	border-radius: 5px 5px;
	margin: 10px 10px;
	padding: 15px 30px;
	display: inline-block;
	transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out
}

.btn-white-border:hover {
	color: #0883fb;
	background-color: #fff;
	border: 1px solid #fff
}

.btn-white i,
.btn-white-border i {
	font-size: 22px;
	line-height: 22px;
	margin-right: 10px;
	vertical-align: text-top
}

.btn-blue {
	font-family: Cabin, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	color: #fff;
	background-color: #3f51b5;
	box-shadow: 0 5px 34px 0 rgba(0, 0, 0, .27);
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
	letter-spacing: 1px;
	border-radius: 5px 5px;
	margin: 20px 10px 0 10px;
	padding: 18px 20px;
	display: inline-block;
	transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out
}

.btn-blue:hover {
	box-shadow: 0 4px 10px 0 rgba(0, 0, 0, .5);
	color: #fff !important;
	background: #3498db
}

.btn-blue.small {
	font-size: 16px;
	padding: 15px 20px;
	margin-top: 15px
}

a.btn-blue:focus,
a.btn-blue:visited {
	color: #fff !important
}

.popup-wrapper {
	display: block;
	position: relative;
	overflow: hidden
}

.popup-gallery {
	display: inline-block;
	position: relative
}

.popup-gallery img {
	position: relative;
	z-index: 10;
	width: 100%;
	height: auto;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0
}

.popup-gallery:hover img {
	opacity: .25;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0
}

.popup-gallery a span.eye-wrapper,
.popup-gallery a span.eye-wrapper2 {
	background-color: #000;
	position: absolute;
	display: block;
	overflow: hidden;
	z-index: 2;
	height: 100% !important;
	top: 0;
	margin-top: 0;
	left: 0;
	right: 0;
	font-size: 22px;
	color: #fff;
	text-align: center;
	font-weight: 300;
	opacity: 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0
}

.popup-gallery-rounded a span.eye-wrapper,
.popup-gallery-rounded a span.eye-wrapper2 {
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px
}

.popup-gallery a span.eye-wrapper i.eye-icon,
.popup-gallery a span.eye-wrapper2 i.eye-icon {
	position: absolute;
	display: inline-block;
	font-size: 36px;
	z-index: 3;
	top: 50% !important;
	margin-top: -18px !important;
	left: 0;
	right: 0
}

.popup-gallery a:hover span {
	opacity: 1
}

.popup-gallery a span,
.popup-gallery img {
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out
}

.gallery-item {
	margin-bottom: 37px
}

.portfolio-box {
	text-align: center;
	background-color: #f6f7f8;
	border-bottom: 2px solid #e0e0e0;
	margin-bottom: 20px;
	padding: 1px 20px 12px 20px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px
}

.portfolio-box h3 {
	margin: 10px 0 1px 0 !important;
	line-height: 20px
}

.portfolio-box h3 a {
	color: #454545;
	font-size: 18px;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out
}

.portfolio-item h3 a:hover {
	color: #3498db
}

.portfolio-box p.portfolio-info {
	font-size: 15px;
	font-style: italic;
	margin-bottom: 1px
}

.carousel-showcase {
	padding-right: 15px;
	padding-left: 15px
}

.card {
	border: none;
	background-color: transparent
}

.card-header {
	padding: 6px 0 9px 0;
	margin-bottom: 0;
	background-color: transparent;
	border-bottom: 1px solid #ececec
}

.card-header h5 .btn-link {
	padding: 0;
	font-size: 19px;
	font-weight: 600;
	color: #3f51b5;
	background-color: transparent
}

.card-header h5 .btn-link:focus,
.card-header h5 .btn-link:hover {
	text-decoration: none
}

.card-body {
	padding: 10px 0;
	border-top: 2px solid #fa9e9e;
	font-family: Raleway, sans-serif;
	font-size: 17px;
	color: #7c8595
}

.chat-box {
	padding: 37px 30px 50px 30px;
	border: 1px solid #ebebeb;
	border-top: 3px solid #3f51b5;
	background-color: #fafbfc;
	border-radius: 7px 7px;
	text-align: center;
	min-height: 250px
}

.chat-box i {
	margin-bottom: 10px;
	color: #fa9e9e;
	font-size: 65px
}

#carouselIndicators2 {
	padding: 20px 30px
}

.carousel-indicators {
	bottom: -15px
}

.carousel-indicators li {
	position: relative;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 20px;
	height: 10px;
	margin-right: 3px;
	margin-left: 3px;
	text-indent: -999px;
	cursor: pointer;
	background-color: rgba(255, 255, 255, .5);
	border-radius: 5px 5px
}

.carousel-indicators.testimonials-indicators {
	bottom: -20px
}

.carousel-indicators.testimonials-indicators li {
	background-color: #e0e0e0
}

.carousel-indicators.testimonials-indicators .active {
	background-color: #fa9e9e
}

.gallery-show {
	margin: 20px 0 40px 0;
	max-width: 100%;
	border-radius: 8px 8px;
	box-shadow: 2px 5px 10px rgba(0, 0, 0, .1)
}

ul.benefits {
	margin-bottom: 30px
}

ul.benefits li {
	font-size: 17px;
	line-height: 26px;
	margin-bottom: 8px
}

ul.benefits li i {
	font-size: 18px;
	line-height: 18px;
	margin-right: 8px;
	color: #fa9e9e
}

.fun-facts-box {
	display: inline-block;
	width: 19%;
	padding: 10px 10px
}

.fun-facts-title {
	font-size: 15px;
	font-weight: 400;
	color: #fff;
	font-style: italic
}

.fun-facts-title span {
	font-size: 28px;
	line-height: 40px;
	font-weight: 600;
	font-style: normal;
	color: #fff
}

.fun-facts-box i {
	font-size: 50px;
	line-height: 60px;
	color: #fff
}

.features-second {
	margin-bottom: 35px
}

.dropcaps-circle {
	float: left;
	margin: 10px 25px 25px 0;
	background-color: #3f51b5;
	border: 1px solid #eaeaea;
	width: 80px;
	height: 80px;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	font-size: 46px;
	line-height: 80px;
	position: relative;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out
}

.partners-paddings {
	padding: 40px 0 10px 0
}

ul.partners-mentions li {
	display: inline-block;
	margin: 15px 30px;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out
}

ul.partners-mentions li img {
	max-height: 62px;
	opacity: .4
}

ul.partners-mentions li img:hover {
	opacity: .8;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out
}

@media (max-width:991px) {
	.navbar-fixed-top {
		background-color: #fff !important;
		border-bottom: 1px solid #efefef;
		padding: 0
	}

	.navbar-fixed-top .navbar-nav>li.discover-link {
		margin-top: 10px
	}

	.navbar-fixed-top .navbar-nav>li>a.discover-btn {
		padding: 8px 12px !important;
		margin-left: 20px;
		font-size: 17px !important
	}

	.home-section .hero-image {
		margin-left: 0
	}
}

@media (max-width:768px) {
	.responsive-top-margins {
		margin-top: 55px !important
	}

	.responsive-bottom-margins {
		margin-bottom: 45px !important
	}

	.home-section {
		padding-top: 90px;
		padding-bottom: 50px
	}

	.hero-image {
		margin-top: 70px
	}

	.padding-top-120 {
		padding-top: 30px !important
	}

	.home-section h1 {
		font-size: 34px
	}

	ul.partners-mentions li {
		margin: 15px 20px
	}
}

@media (max-width:375px) {
	.navbar-toggle {
		margin-bottom: 0;
		border: 1px solid #9f9f9f !important
	}

	.home-section h1 {
		font-size: 30px;
		line-height: 40px
	}

	ul.home-benefits {
		letter-spacing: 0
	}

	ul.home-benefits li {
		font-size: 17px;
		line-height: 30px;
		margin-bottom: 8px
	}

	ul.home-benefits li i {
		font-size: 28px;
		line-height: 30px;
		margin-right: 1px
	}

	.feature-box {
		text-align: center
	}

	.feature-box i {
		display: inline-block;
		float: none;
		margin-bottom: 25px
	}

	ul.partners-mentions li img {
		max-height: 36px
	}

	.fun-facts-box {
		width: 48% !important
	}

	.section-white {
		padding: 60px 0 70px 0 !important
	}

	.section-grey.small-padding-bottom,
	.section-white.small-padding-bottom {
		padding: 60px 0 50px 0 !important
	}
}